using System;

namespace Stat.web.v
{
    /// <summary>
    /// 
    /// </summary>
    public partial class logout : System.Web.UI.Page
    {
        Stat.Security.ISecurity security = Security.DataFatory.CreateSecurity();

        /// <summary>
        /// 
        /// </summary>
        protected void Page_Load(object sender, EventArgs e)
        {
            security.LogOut();
            Plugin.Common.Alert_Top("成功退出！", "../");
        }
    }
}
